DROP-SEQ_ALIGNMENT.SH(1)

NAME
Drop-seq_alignment.sh - perform Drop-seq tagging, trimming and alignment

DESCRIPTION
USAGE: Drop-seq_alignment.sh [options] <unmapped-queryname-sorted.bam>

  OPTIONS

-g <genomedir> Directory of STAR genome directory. Required.

-r <referencefasta>
    Reference fasta of the Drop-seq reference metadata bundle. Required.

-d <dropseq_root>
    Directory containing Drop-seq executables. Default: directory containing this script.

-o <outputdir>
    Where to write output bam. Default: current directory.

-t <tmpdir>
    Where to write temporary files. Default: a new subdirectory in .

-s <STAR_path>
    Full path of STAR. Default: STAR is found via PATH environment variable.

-e  Echo commands instead of executing them.

-k  Keep intermediate files

SEE ALSO
create_Drop-seq_reference_metadata.sh(1)